Loading...
Searching...
No Matches
novas_matrix Struct Reference
Observing frame

A 3x3 matrix for coordinate transformations. More...

`#include <novas.h>`

## Public Attributes

double | M [3][3]
| matrix elements

## Detailed Description

A 3x3 matrix for coordinate transformations.

Since
  1.1

See also
  novas_transform, NOVAS_MATRIX_INIT, NOVAS_MATRIX_IDENTITY

## Member Data Documentation

## M

double novas_matrix::M[3][3]

matrix elements

Referenced by novas_make_transform().